.more-info .black-1 .content .body {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

.more-info .black-1 .content .body .body-blue-1 .body-blue-1-content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: center;
	height: auto;
	width: 350px;
	margin: auto;
	flex-wrap: wrap;
	text-align: center;
}

.more-info .black-1 .content .body .body-blue-1 .body-blue-1-content img {
	width: 350px;
	height: 350px;
	margin-bottom: 50px;
	order: 1;
}

.more-info .black-1 .content .body .body-blue-1 .body-blue-1-content p {
	width: 350px;
	font-family: 'ubunturegular';
	font-size: 20px;
	line-height: 24px;
	color: #c7c7c7;
	text-align: left;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
    order: 2;
}

.more-info .black-1 .content .body .body-white-1 .body-white-1-content .cols {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: center;
	width: 350px;
	height: auto;
	margin: auto;
	flex-wrap: wrap;
}

.more-info .black-1 .content .body .body-black-1 .body-black-1-content .cols {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: center;
	width: 350px;
	height: auto;
	margin: auto;
	flex-wrap: wrap;
}

.more-info .black-1 .content .body .body-black-1 .body-black-1-content .cols img {
	width: 350px;
	height: 234px;
	margin-bottom: 50px;
}

.more-info .black-1 .content .body .body-blue-2 .body-blue-2-content p {
	width: 350px;
	font-family: 'ubunturegular';
	font-size: 20px;
	line-height: 24px;
	color: #c7c7c7;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.recommendations .heading h1 {
	background-color: #001041;
	width: 100%;
	height: 75px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	color: white;
	font-family: 'ubuntubold_italic';
	font-size: 30px;
	line-height: 50px;
	padding-right: 10px;
	justify-content: center;
	margin-bottom: 25px;
}

#main .heading {
	width: 100%;
	height: 500px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: flex-end;
}